{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="head sr-contact animated jello">
  <div class="container">
    <div class="row">
      <div class="col-md-6 align-self-center">
        <div class="row">
          <div class="col-8 col-sm-6 col-md-8"><a href="{{page.front}}" title="{{web.name}}"><img class="logo animated slideInDown" src="{{web.logo}}" alt="{{web.name}}"></a> </div>
          <div class="col-4 col-sm-6 col-md-4 text-right"><button class="navbar-toggler d-lg-none" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button></div>
        </div>
      </div>
      <div class="col-md-6 head-righ wow slideInDown align-self-center">
        <p class="mb-1"><i class="fa fa-envelope"></i> {{web.email}}<br>
        <i class="fa fa-phone ml-2" ></i> {{web.phone}}<br>
        <i class="fa fa-mobile"></i> & <i class="fa fa-whatsapp text-success"></i> {{web.mobile}} {% if web.mobiles %}- {{web.mobiles}}{% endif %}
        </p>
      </div>
    </div>
  </div>
</div>
<div class="text-uppercase main-menu">
  <nav class="navbar navbar-expand-lg">
    <div class="collapse navbar-collapse justify-content-md-center" id="navPymes">
      <ul class="navbar-nav justify-content-between">
        <li class="nav-item home"><a href="{{ page.front }}" title="Inicio" class="nav-link"><i class="fa fa-home"></i></a></li>
        {% for item in page.menu %}
        <li class="nav-item"><a class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
        {% endfor %}
      </ul>
    </div>
  </nav>
</div>
<div class="zone-slider">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify main">{% block content %}{% endblock %}</div>
<div class="blocks">
{% block blocks %}
    {% for b in page.blocks %}
    {% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
    {% endfor %}
{% endblock %}
</div>
{% block promoted %}
<div class="promoted">
  <div class="container">{% include "core/items.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
{% if page.featured %}
<div class="featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
{% endif %}
<footer class="footer" >
  <div class="container text-center">
    <div class="row">
      <div class="col-sm-6">
        <h3 class="h2">{{web.name}}</h3>
        <p><i class="fa fa-map-marker"> </i> {{page.address}}</p>
        <p>{{page.city}}</p>
      </div>
      <div class="col-sm-6 f-right">
        <p><b><i class="fa fa-phone fa-1x"></i></b> {{web.phone}} {% if web.phones %}/ {{web.phones}}{% endif %}</p>
        <p><b><i class="fa fa-mobile fa-lg"></i> </b> {{web.mobile}} {% if web.mobiles %}/ {{web.mobiles}}{% endif %}</p>
        <p><b><i class="fa fa-envelope-o"></i> </b> {{web.email|email}} {% if web.email_alt %} / {{web.email_alt|email}}{% endif %}</p>
        <p class="social text-center">
        {% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-lg "></i></a> {% endfor%}
        </p>
      </div>
    </div>
  </div>
</footer>
<div class="copyright" >
  <div class="container text-center">
    <p>Todo los derechos reservados | <span class="company-name">{{web.name}}</span></p>
  </div>
</div>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
{% endblock %}